Skip to content

support_label_get

Get one label of this product label dictionary by id, in the same shape a list element has.

Tool

support_label_get

Get one label of this product label dictionary by id, in the same shape a list element has.

Get one label of this product label dictionary by id, in the same shape a list element has. A label belonging to another product is reported as not found

Behavior

HTTP
GET /support/labels/:id

Arguments

Name
Type
Required
Description
id
string
•
Label id

Response

Field
Type
Always
Description
id
string
•
Label id
name
string
•
Label name, unique within the product
color
string
•
Display colour as a hex string, or null if uncoloured
createdAt
string
•
ISO-8601 creation timestamp

Try it

Get one label of this product label dictionary by id, in the same shape a list element has.

When to use

Get one label of this product label dictionary by id, in the same shape a list element has. A label belonging to another product is reported as not found

Example

Ask your agent something like this:

Get one label of this product label dictionary by id, in the same shape a list element has.

The agent will invoke support_label_get with these arguments:

{
  "id": "<id>"
}

Esc

Start typing to search the docs.

↑↓navigate↵select